/*
styly pro Polskoui verzi sweb.cz/intra-eu
*/
body{
 background-color: #773c00;
 font-family: Verdana, Tahoma, "Microsoft Sans Serif";
 padding:0px;
 margin:0px;
 color:#303030;
}
a {
 text-decoration: none;
 color: #669900;
 padding:3px; 
 /*border-bottom: 1px #b0b0b0 dotted;*/
}
a:hover{
 background-color: #ff9933;
 color: #000000;
 padding:3px;
}
.poznamka a{
 border-bottom: 1px #b0b0b0 dotted;
 padding:0px;
 font-weight: bold;
}

/* ------ div  ----- */
div.hlavni{
 background-color: #ffffff;
 margin: auto;
 margin-top:-18px;
 width:860px;
 border: 1px #e9e9e9 solid;
 padding:10px;
 padding-top:50px;
}
div.horni, div.text{
 width:720px;
 margin: auto; 
 margin-top: -40px;
 padding:20px;
 border: 1px #a0a0a0 dotted; 
 border-right:0px; 
 border-bottom: 0px;
}
div.horni {border-top:0px;}
div.uvod, div.kontakt, div.produkty, .poznamka{
 float: left;
 width: 476px;
 margin: 80px 0px 0px 26px;
 padding:0px;
 font-size: 0.80em;
 color: #0066cc;
 text-align: justify;
 border: 0px solid blue;
}
div.kontakt{
 float: none;
 margin:0px;
}
div.produkty{
 color: #303030;
 font-size:0.80em;
 margin:0px;
 padding:0px;
 width:210px;
 text-align: left;
}
.poznamka{
 float: none;
 margin:0px;
 padding:10px 0px 10px 0px;
 font-size: 0.90em; 
}
.poznamka-sleva{
 display: block;
 float: none;
 font-size:0.8em;
 color: #55aaaa;
 margin:0px;
 padding-left:30px;
 display: none;
}
div.levy{
 position: relative;
 background-color: #ffffff;
 font-size: 0.95em;
 float:left;
 width:520px; 
 text-align: justify;
 margin:0px;
 margin-left:50px;
 padding-left:16px;
 padding-top:30px;
 border-left: 1px  #a0a0a0 dotted;
 z-index: 1;
}
.sklad{
 font-size: 0.85em;
}

div.logo, div.pravy{
 position: relative;
 float: right;
 margin-top:-86px;
 padding-left:10px;
 border:0px solid blue;
 z-index: 2;
}
div.pravy{
margin:30px 40px 0px 0px;
width:170px;
min-height:420px;
padding:2px;
padding-left:12px;
border-left: 1px  #a0a0a0 dotted; 
}
div.pravy p{
color:#606060;
}
div.cena{
 /*display: block;*/
 clear:both;
 width: 180px;
 text-align: center;
 font-size: 9px;
 font-weight: bold;
 margin-top:6px;
}
div.vsuvka{
 margin-top:16px;
 padding:0px 22px 0px 22px; 
 font-weight: normal;
}
div.vsuvka p{
 /*font-size:1.50em;*/
 text-align: center;
}
div.cervene{
 background-color: #ffff66;
 font-size: 1.10em; 
 font-weight: bold;
 display: block;
 color:#cc0000;
 padding:4px;
 margin:8px;
 text-align: center;
}
span.intra{
 font-weight: bold;
 /*color:#7d3f00;*/
 color:#cc3300;
}
span.dist-id-blok{
 /*display: block;*/
 width:220px;
/* border:1px solid blue;
 margin:0px;
 padding:0px;*/
 float:right;
}

/*  ----- tabulka -- */
table.menu, table.menu-hlava, div.vsuvka{
 position: relative;
 width:780px;
 margin:auto;
 margin-bottom:4px;
 border: 1px #a6a6a6 solid;
 background-color: #ffffcc;/*#e1e1e1;*/
 padding:2px 0px 0px 2px;
 font-size: 0.75em;
 font-weight: bold;
 z-index: 2;
}
table.menu-hlava{
 margin-top:14px;
 /*background-color: white;*/
 /*border:0px;*/
 margin-bottom:2px;
 padding:4px 0px 5px 10px;
 padding-left:39px;
}
td{
 vertical-align: top;
}
td.tretina{
 width: 33%;
 }
table.objednavka{
 font-size: 0.8em;
 margin-left:60px;
}

/* ----- nadpisy */
h1, h2{
 position: relative;
 background-color: #ffffff;
 display: block;
 font-size: 2.25em; 
 width:780px;
 left:20px;
 margin:auto;
 margin-top:30px;
 margin-bottom:0px;
 margin-left:40px;
 padding:0px 0px 0px 10px;
 z-index: 1;
}
h2{
 font-size: 0.90em;
 margin-top:0px;
 color:#669900;
}
td h2{
 background-color: #ffffcc;
 color: #000000;
 display: inline;
 margin:0px;
 padding:0px; 
 font-size:1.15em;
}
h4{
 color:#d76b00;
 font-size: 1.15em;
 margin-top: 26px;
}
h5{
 font-size: 0.90em;
 margin-top:0px;
 margin-bottom:6px;
}


/* ------ seznamy */
ul.menu{
 list-style: none; 
 padding:8px 0px 4px 10px;
 margin:4px;
}
li h3{
 font-size: 1.0em;
 margin:0px;
 padding-top:0px;
 padding-bottom:4px; 
}
li a{
 display: block;
 width: 210px;
 /*float:right;*/
}
li img{
 float:left;
 border:0px solid #a0a0a0;
 height:7px;
 width:5px;
 margin-top:4px;
}


/* -----  OBRAZKY  ---- */
img.logo{
 height: 325px;
 width: 150px;
 border:0px solid yellow;
 z-index: 3;
 float:right;
}
#tlacitko-zamow {margin:20px 0px 0px 120px;}
img.tlacitko, a.tlacitko{
 /*display: block;*/
 width: 173px;
 height: 34px;
 margin-left:16px;
 margin-top:8px;
 /* float:right;*/
}
img.tlacitko-small, a.tlacitko-small{
 width: 85px;
 height: 14px;
 margin-left:0px;
 margin-top:0px;
}
img.komplet{
 margin-left:38px;
}
/* --- vselico  -- */
hr.cistic{
 clear: both;
 visibility: hidden;
}

div.copyrajt{
 color: #707070;
 font-size: 9px;
 text-align: center;
 margin-top:20px;
 padding-top:6px; 
 border-top: 1px solid #303030;
}
p{
 margin: 0px;
 padding: 0px;
 padding-bottom: 6px;
}
.pozpatku /*ochrana mailovych adres */
{ 
 unicode-bidi:bidi-override; 
 direction: rtl; 
 text-align: left;
 /*border-bottom: 1px #b0b0b0 dotted;*/
 /*width:146px;*/ 
 margin-bottom:4px;
 padding-bottom:1px;
}
input, textarea, select{
 width:160px;
 border: 1px #a0a0a0 solid; 
}

input.malepole, select.malepole{
width:80px;
}
input.minipole{
width:22px;
text-align: center;
}
textarea.objednej{
 width: 468px;
}
input.checkbox{
 border: none;
 /*width:12px;*/
}

div.message{
 /*background-color: #ffff9f;
 display: block;
 width: 170px;
 min-height:2px;*/
 color: #d90000;
 font-size: 0.95em;
 text-align: left;
 font-weight:bold;
 padding:3px;
 margin: 6px 0px 4px 6px;
 /*border:1px #909090 solid;*/ 
}
strong{
 display: block;
 font-size: 0.85em;
 padding-bottom:8px;
}
.skryte{
 display: none;
}
.delitko{
background-image:url('obr/delitko.jpg'); background-repeat:repeat-x;
width:1px;
height:8px;
}
.message{
 color: #0066ff;
 font-size: 0.85em;
 text-align: left;
 font-weight: bold;
 margin-left:60px;
}
